﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fabrica", "Fabrica\Fabrica.csproj", "{0BD9AADA-39B2-4199-AE34-FF03CC4005A6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0BD9AADA-39B2-4199-AE34-FF03CC4005A6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0BD9AADA-39B2-4199-AE34-FF03CC4005A6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0BD9AADA-39B2-4199-AE34-FF03CC4005A6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0BD9AADA-39B2-4199-AE34-FF03CC4005A6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
